format = 2
pkgname = solfege
pkgbase = solfege
pkgver = 3.23.4-6.1
pkgarch = pentium4
pkgbuild_sha256sum = fd0df47b1a124b5f2fc1b906f6c0b4022732b31df754d00ae6eed4070e2fdc8e
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1680934194
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.1-3.0-pentium4
installed = adobe-source-code-pro-fonts-2.040u+1.060i+1.024vf-1.0-any
installed = adwaita-cursors-43-2.0-any
installed = adwaita-icon-theme-43-2.0-any
installed = archlinux32-keyring-20230201-1.0-any
installed = argon2-20190702-4.0-pentium4
installed = at-spi2-core-2.48.0-1.0-pentium4
installed = attr-2.5.1-2.0-pentium4
installed = audit-3.1-1.0-pentium4
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-2.0-any
installed = avahi-0.8+22+gfd482a7-3.2-pentium4
installed = base-devel-1-1.0-any
installed = bash-5.1.016-3.0-pentium4
installed = binutils-2.40-4.1-pentium4
installed = bison-3.8.2-4.0-pentium4
installed = brotli-1.0.9-10.1-pentium4
installed = bzip2-1.0.8-5.0-pentium4
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.89-1.1-pentium4
installed = ca-certificates-utils-20220905-1.0-any
installed = cairo-1.17.8-2.1-pentium4
installed = cantarell-fonts-1:0.303.1-1.0-any
installed = coreutils-9.1-3.0-pentium4
installed = cryptsetup-2.6.1-3.0-pentium4
installed = curl-8.0.1-1.0-pentium4
installed = db5.3-5.3.28-2.0-pentium4
installed = dbus-1.14.6-2.0-pentium4
installed = dconf-0.40.0-2.0-pentium4
installed = debugedit-5.0-5.0-pentium4
installed = default-cursors-2-1.0-any
installed = desktop-file-utils-0.26-2.0-pentium4
installed = device-mapper-2.03.20-1.0-pentium4
installed = diffutils-3.9-1.1-pentium4
installed = docbook-xml-4.5-9.0-any
installed = docbook-xsl-1.79.2-7.1-any
installed = duktape-2.7.0-5.1-pentium4
installed = e2fsprogs-1.47.0-1.0-pentium4
installed = expat-2.5.0-1.0-pentium4
installed = fakeroot-1.31-2.2-pentium4
installed = file-5.44-3.0-pentium4
installed = filesystem-2023.01.31-1.0-pentium4
installed = findutils-4.9.0-3.0-pentium4
installed = flex-2.6.4-4.0-pentium4
installed = fontconfig-2:2.14.2-1.1-pentium4
installed = freetype2-2.13.0-1.1-pentium4
installed = fribidi-1.0.12-1.0-pentium4
installed = gawk-5.2.1-2.0-pentium4
installed = gc-8.2.2-1.0-pentium4
installed = gcc-12.2.1-2.0-pentium4
installed = gcc-libs-12.2.1-2.0-pentium4
installed = gdbm-1.23-2.0-pentium4
installed = gdk-pixbuf2-2.42.10-2.1-pentium4
installed = gettext-0.21.1-5.0-pentium4
installed = ghostscript-10.0.0-6.0-pentium4
installed = glib-networking-1:2.76.0-1.0-pentium4
installed = glib2-2.76.1-1.1-pentium4
installed = glibc-2.37-2.1-pentium4
installed = gmp-6.2.1-2.0-pentium4
installed = gnupg-2.2.41-1.0-pentium4
installed = gnutls-3.8.0-1.0-pentium4
installed = gobject-introspection-runtime-1.76.1-1.0-pentium4
installed = gpgme-1.19.0-3.0-pentium4
installed = graphite-1:1.3.14-3.0-pentium4
installed = grep-3.9-1.0-pentium4
installed = groff-1.22.4-10.0-pentium4
installed = gsettings-desktop-schemas-44.0-1.0-any
installed = gsfonts-20200910-3.0-any
installed = gtk-update-icon-cache-1:4.10.1-2.0-pentium4
installed = gtk3-1:3.24.35-2.0-pentium4
installed = guile-3.0.9-1.0-pentium4
installed = guile2.2-2.2.7-4.0-pentium4
installed = gzip-1.12-2.0-pentium4
installed = harfbuzz-7.1.0-1.0-pentium4
installed = hicolor-icon-theme-0.17-3.0-any
installed = hwdata-0.369-1.0-any
installed = iana-etc-20230306-1.0-any
installed = icu-72.1-2.0-pentium4
installed = ijs-0.35-5.0-pentium4
installed = iptables-1:1.8.9-1.0-pentium4
installed = iso-codes-4.13.0-1.0-any
installed = itstool-1:2.0.7-1.0-any
installed = jansson-2.14-2.2-pentium4
installed = jbig2dec-0.19-1.1-pentium4
installed = json-c-0.16-1.0-pentium4
installed = json-glib-1.6.6-2.0-pentium4
installed = kbd-2.5.1-1.1-pentium4
installed = keyutils-1.6.3-1.0-pentium4
installed = kmod-30-3.2-pentium4
installed = krb5-1.20.1-1.0-pentium4
installed = lcms2-2.15-1.0-pentium4
installed = less-1:608-2.0-pentium4
installed = libarchive-3.6.2-2.0-pentium4
installed = libassuan-2.5.5-1.0-pentium4
installed = libcap-2.68-1.1-pentium4
installed = libcap-ng-0.8.3-1.1-pentium4
installed = libcloudproviders-0.3.1+r8+g3a229ee-1.0-pentium4
installed = libcolord-1.4.6-1.2-pentium4
installed = libcups-1:2.4.2-6.0-pentium4
installed = libdaemon-0.14-5.1-pentium4
installed = libdatrie-0.2.13-2.0-pentium4
installed = libdrm-2.4.115-1.1-pentium4
installed = libedit-20221030_3.1-1.0-pentium4
installed = libelf-0.189-1.0-pentium4
installed = libepoxy-1.5.10-1.0-pentium4
installed = libevent-2.1.12-4.1-pentium4
installed = libffi-3.4.4-1.0-pentium4
installed = libgcrypt-1.10.1-2.0-pentium4
installed = libgirepository-1.76.1-1.0-pentium4
installed = libglvnd-1.6.0-1.0-pentium4
installed = libgpg-error-1.46-2.0-pentium4
installed = libice-1.1.1-2.0-pentium4
installed = libidn-1.41-1.0-pentium4
installed = libidn2-2.3.4-3.1-pentium4
installed = libisl-0.25-1.0-pentium4
installed = libjpeg-turbo-2.1.5.1-1.0-pentium4
installed = libksba-1.6.3-1.0-pentium4
installed = libldap-2.6.4-1.0-pentium4
installed = libmnl-1.0.5-1.0-pentium4
installed = libmpc-1.3.1-1.1-pentium4
installed = libnetfilter_conntrack-1.0.9-1.0-pentium4
installed = libnfnetlink-1.0.2-1.0-pentium4
installed = libnftnl-1.2.5-1.0-pentium4
installed = libnghttp2-1.52.0-2.0-pentium4
installed = libnl-3.7.0-3.0-pentium4
installed = libnsl-2.0.0-2.2-pentium4
installed = libomxil-bellagio-0.9.3-4.1-pentium4
installed = libp11-kit-0.24.1-1.0-pentium4
installed = libpaper-2.0.10-2.0-pentium4
installed = libpcap-1.10.3-1.0-pentium4
installed = libpciaccess-0.17-1.0-pentium4
installed = libpng-1.6.39-1.0-pentium4
installed = libproxy-0.4.18-2.0-pentium4
installed = libpsl-0.21.2-1.0-pentium4
installed = librsvg-2:2.56.0-1.2-pentium4
installed = libsasl-2.1.28-4.0-pentium4
installed = libseccomp-2.5.4-1.2-pentium4
installed = libsecret-0.20.5-2.0-pentium4
installed = libsm-1.2.4-1.1-pentium4
installed = libsoup3-3.4.0-1.0-pentium4
installed = libssh2-1.10.0-3.1-pentium4
installed = libstemmer-2.2.0-2.0-pentium4
installed = libsysprof-capture-3.48.0-1.0-pentium4
installed = libtasn1-4.19.0-1.0-pentium4
installed = libthai-0.1.29-2.0-pentium4
installed = libtiff-4.5.0-3.0-pentium4
installed = libtirpc-1.3.3-2.0-pentium4
installed = libtool-2.4.7+4+g1ec8fa28-2.0-pentium4
installed = libunistring-1.1-2.0-pentium4
installed = libunwind-1.6.2-2.0-pentium4
installed = libverto-0.3.2-4.5-pentium4
installed = libx11-1.8.4-1.0-pentium4
installed = libxau-1.0.11-2.0-pentium4
installed = libxcb-1.15-2.0-pentium4
installed = libxcomposite-0.4.6-1.0-pentium4
installed = libxcrypt-4.4.33-1.0-pentium4
installed = libxcursor-1.2.1-3.1-pentium4
installed = libxdamage-1.1.6-1.0-pentium4
installed = libxdmcp-1.1.4-2.0-pentium4
installed = libxext-1.3.5-1.0-pentium4
installed = libxfixes-6.0.0-2.0-pentium4
installed = libxft-2.3.7-1.2-pentium4
installed = libxi-1.8-3.0-pentium4
installed = libxinerama-1.1.5-1.0-pentium4
installed = libxkbcommon-1.5.0-1.0-pentium4
installed = libxml2-2.10.3-2.1-pentium4
installed = libxrandr-1.5.3-1.0-pentium4
installed = libxrender-0.9.11-1.0-pentium4
installed = libxshmfence-1.3.2-1.0-pentium4
installed = libxslt-1.1.37-2.1-pentium4
installed = libxt-1.2.1-1.0-pentium4
installed = libxtst-1.2.4-1.0-pentium4
installed = libxxf86vm-1.1.5-1.0-pentium4
installed = lilypond-2.24.1-1.0-pentium4
installed = linux-api-headers-6.1.9-1.0-any
installed = llvm-libs-15.0.7-2.1-pentium4
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2.1-pentium4
installed = lz4-1:1.9.4-1.0-pentium4
installed = lzo-2.10-5.1-pentium4
installed = m4-1.4.19-3.0-pentium4
installed = make-4.4.1-2.0-pentium4
installed = mesa-23.0.1-2.0-pentium4
installed = mpfr-4.2.0-3.0-pentium4
installed = ncurses-6.4-1.0-pentium4
installed = nettle-3.8.1-1.1-pentium4
installed = npth-1.6-3.0-pentium4
installed = openjpeg2-2.5.0-2.0-pentium4
installed = openssl-3.0.8-1.0-pentium4
installed = p11-kit-0.24.1-1.0-pentium4
installed = pacman-6.0.2-5.4-pentium4
installed = pacman-mirrorlist-20220318-1.8-any
installed = pam-1.5.2-1.0-pentium4
installed = pambase-20221020-1.0-any
installed = pango-1:1.50.14-1.1-pentium4
installed = patch-2.7.6-9.0-pentium4
installed = pcre2-10.42-2.0-pentium4
installed = perl-5.36.0-3.0-pentium4
installed = pinentry-1.2.1-1.1-pentium4
installed = pixman-0.42.2-1.0-pentium4
installed = pkgconf-1.8.0-1.0-pentium4
installed = poppler-data-0.4.12-1.0-any
installed = popt-1.19-1.0-pentium4
installed = python-3.10.10-1.0-pentium4
installed = python-cairo-1.23.0-3.1-pentium4
installed = python-gobject-3.44.1-1.0-pentium4
installed = readline-8.2.001-2.0-pentium4
installed = sed-4.9-3.0-pentium4
installed = shadow-4.13-2.1-pentium4
installed = shared-mime-info-2.2+13+ga2ffb28-1.0-pentium4
installed = sqlite-3.41.2-1.0-pentium4
installed = sudo-1.9.13.p3-1.0-pentium4
installed = swig-4.1.0-1.0-pentium4
installed = systemd-253.3-1.0-pentium4
installed = systemd-libs-253.3-1.0-pentium4
installed = tar-1.34-2.0-pentium4
installed = texinfo-7.0.3-1.0-pentium4
installed = tpm2-tss-3.2.0-3.1-pentium4
installed = tracker3-3.5.0-1.1-pentium4
installed = txt2man-1.7.1-3.0-any
installed = tzdata-2022g-2.0-pentium4
installed = util-linux-2.38.1-3.0-pentium4
installed = util-linux-libs-2.38.1-3.0-pentium4
installed = vulkan-icd-loader-1.3.245-1.0-pentium4
installed = wayland-1.22.0-1.0-pentium4
installed = which-2.21-6.0-pentium4
installed = xcb-proto-1.15.2-2.0-any
installed = xkeyboard-config-2.38-1.0-any
installed = xorgproto-2022.2-1.0-any
installed = xz-5.4.2-1.0-pentium4
installed = zlib-1:1.2.13-2.0-pentium4
installed = zstd-1.5.4-1.0-pentium4
